#contenedor {width:950px;margin:0 auto;}
#cont_inf{height:240px;width:950px; background-image:url(https://www.sii.cl/boleta_honorarios/img/pag_intermedia_fondo.jpg);}
#cont_izq{height:auto; float:left; width:160px;}
#cont_der{height:auto; float:right; width:730px; margin-top:30px; list-style-image: url(https://www.sii.cl/boleta_honorarios/img/vineta-naranja.png); font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#666666;}
li{margin-bottom:6px;}
